@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap');

body{

font-family:Poppins;

background:
linear-gradient(135deg,#667eea,#764ba2);

margin:0;
color:white;

}

.header{

text-align:center;

padding:40px;

}

.header h1{

font-size:40px;

}

.container{

width:95%;
max-width:1200px;
margin:auto;

background:rgba(255,255,255,0.1);

backdrop-filter:blur(15px);

padding:30px;

border-radius:20px;

box-shadow:0 10px 40px rgba(0,0,0,.4);

}

.card{

background:rgba(0,0,0,.3);

padding:20px;

margin-bottom:20px;

border-radius:15px;

}

input,select{

width:100%;

padding:12px;

margin-top:8px;

border-radius:8px;

border:none;

font-size:15px;

}

.member{

background:rgba(255,255,255,.1);

padding:15px;

margin-top:10px;

border-radius:10px;

}

button{

width:100%;

padding:15px;

font-size:18px;

border:none;

border-radius:10px;

background:linear-gradient(90deg,#00f2fe,#4facfe);

cursor:pointer;

}

button:hover{

transform:scale(1.03);

}

.tabs{

display:flex;
gap:10px;

}

.tab{

flex:1;
padding:15px;
text-align:center;

background:rgba(255,255,255,.2);

cursor:pointer;

border-radius:10px;

}

.tab.active{

background:#00f2fe;
color:black;

}